.contato-map {
  width: 100%;
  min-height: 250px;
}

.contato .form-control,
.contato .form-select {
  border-radius: 0.75rem;
  border: 1px solid #eee;
  background: #f6f6f6;
}

.contato a {
  color: #b8bdbf;
  transition: 0.3s;
  font-family: var(--secondary-font);
}

.contato label {
  font-weight: 600;
}

.contato a:hover:not(.social__icon) {
  color: var(--primary-color);
  transition: 0.3s;
}

.contato i:not(.social__icon i) {
  color: var(--light);
  width: 3rem;
  height: 3rem;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1.3rem;
  font-size: 1.5rem;
  background-color: #131e23;
  border-radius: 8px;
}

.contato h3 {
  font-size: 1.1rem;
  color: #fff;
  font-family: var(--secondary-font);
  font-weight: 600;
}

.bg-contato {
  background-image: url("../imagens/bgs/bg-cta.webp");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.contato-home {
  border-radius: 0.25rem;
  border: 1px solid v #242424;
  background: rgba(26, 26, 26, 0.8);
}

.contato-home .form-control,
.contato-home .form-select {
  border-radius: 0.75rem;
  border: 1px solid rgba(238, 238, 238, 0.2);
  background: rgba(246, 246, 246, 0.2);
  color: var(--light);
}

.contato-home label {
  color: var(--light);
}

.contato-home ::placeholder {
  color: var(--light-01);
}

.contato-home .form-select option {
  color: var(--dark);
}
